# Uses of Interface
org.eclipse.jdt.ui.search.IMatchPresentation

Packages that use IMatchPresentation
Package
Description
org.eclipse.jdt.ui.search
Application programming interfaces for Java search participants..

## Uses of IMatchPresentation in org.eclipse.jdt.ui.search

Methods in org.eclipse.jdt.ui.search that return IMatchPresentation
Modifier and Type
Method
Description
`IMatchPresentation`
IQueryParticipant.`getUIParticipant()`
Gets the UI participant responsible for handling the display of elements not known to the Java search UI.